/**
 * html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 * v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
 * html5doctor.com/html-5-reset-stylesheet/
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }

ins { background-color: #ff9; color: #000; text-decoration: none; }

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

input, select { vertical-align: middle; }


/**
 * Font normalization inspired by YUI Library's fonts.css: developer.yahoo.com/yui/
 */

body { font:13px/1.231 sans-serif; *font-size:small; } /* Hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }


/**
 * Minimal base styles.
 */

/* Always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }
/*nordbugfix
td { vertical-align: top; }
*/
/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; }

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }

/* Colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate
   No text-shadow: twitter.com/miketaylr/status/12228805301
   Also: hot pink! */
::-moz-selection{ background: #176491; color:#fff; text-shadow: none; }
::selection { background:#176491; color:#fff; text-shadow: none; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; }

/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }

/**
 * You might tweak these..
 */

body, select, input, textarea {
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */
  color: #444;
  /* Set your base font here, to apply evenly */
  /* font-family: Georgia, serif;  */
}

/* Headers (h1, h2, etc) have no default font-size or margin; define those yourself */
h1, h2, h3, h4, h5, h6 { font-weight: bold; }

a, a:active, a:visited { color: #816d4c; }
a:hover { color: #816d4c; }


/*font-family: */
@font-face {
	font-family: Maiandra GD;
	src: url('../font/maiandra-gd.ttf') format("opentype");
} 
/* Custom styles */

html {height: 100%;}
body {background: #D8D8D8; color:#715e40; font:11px 'Segoe UI', Tahoma, Arial, sans-serif; height: 100%;}

a {color:#816d4c; font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Verdana sans-serif;}

input {font-size:11px; margin:0; padding:1px 2px;}
select {
	font-size:11px; 
	margin:0; 
	padding:1px 2px;
	border: 1px solid #C6D9E1;
    width: 131px;
}
input[type="checkbox"], input[type="radio"] {width:14px;}
input[type="text"], input[type="password"] {border:1px #c6d9e1 solid; height: 17px;}

ul {list-style:none;}

h1,h2,h3,h4,h5,h6 {font-weight:normal; line-height: 26px; margin: 0 0 20px 0;}
h1 {}
h2 {color:#3a3029; font:20px Arial, Helvetica, sans-serif;}
h3 {color:#3a3029; font:20px Arial, Helvetica, sans-serif;}
h4 {}
h5 {}
h6 {}

p {margin-bottom: 16px;}

.clear {clear:both; width: 100%;}

.m-container {height:auto !important; margin:0 auto; min-height:100%; overflow:hidden; width:1040px; background-color: #FFFFFF; position: relative;}
.wrapcontent {margin:0 20px;}

.m-header {background:url(/templates/pilot_orange_theme/images/m-topnav-bg.png) repeat-x; height: 71px;}

.m-topnav {}
	.m-topnav li {float:left; padding: 25px 0 0 19px;}
		.m-topnav li a {color:#dbd8cb; font-size:12px; font-weight:bold; text-decoration: none; background: url(/templates/pilot_orange_theme/images/menu_separator.gif) no-repeat scroll 100% 3px transparent; padding-right: 25px;}
			.m-topnav li a:hover {text-decoration: underline;}
		.m-topnav .odd a {color:#ff9900;}
		.m-topnav .first {border:0;}

	.m-topnav span {color: #FFFFFF; font-family: 'Maiandra GD', Tahoma, Arial; font-size: 33px; padding-top: 11px; position: absolute;}

.m-toppic {background: url(/templates/pilot_orange_theme/images/m-header-bg.jpg) no-repeat; height: 340px; width: 100%; position: relative;}
.h-toppic {background: url(/templates/pilot_orange_theme/images/h-header-bg.jpg) no-repeat; height: 147px; width: 100%;}
.m-city {margin:0 10px 0 0; padding:10px 0 0 0; text-align: right;}
	.m-city a {color:#fff; font-weight:bold; text-decoration:none;}
	.m-city span {color: #cabdae; font-size: 1.5em; vertical-align: middle;}

.m-brownline {background:#3a3029; height: 195px; width: 100%;}
	.m-brownline h2 {color:#fff;}

.m-ourservices {background: url(/templates/pilot_orange_theme/images/m-scissors.jpg) no-repeat 0 -25px; float: left; height: 100%; padding: 0 0 0 105px; width: 390px; position: relative;}
	.m-ourservices h2 {margin:35px 0 20px 30px; color:#cabdae;}
.m-ours-list {margin:0; padding: 0; overflow: hidden; padding-left: 45px;}
.m-ours-list li {/*background: url(/templates/pilot_orange_theme/images/m-ours-bullet.png) no-repeat 0 center; */float:left; margin: 0 0 0 20px; padding:0px 0 0px 10px; width: 110px; font-family: Maiandra GD; font-size: 16px; color: #FFFFFF;}
	.m-ours-list li a {color:#cabdae; font-size: 11px; line-height:21px; text-decoration: none;}

.m-whoweare {background: url(/templates/pilot_orange_theme/images/m-skin.jpg) no-repeat right 0; color:#958a7e; float:right; height:100%; width: 540px;}
	.m-whoweare h2 {margin:35px 0 20px 0;}
	.m-whoweare p {margin-right: 125px; line-height: 23px; font-size:1.5em;}
	.m-whoweare div {
		padding: 12px 125px 0 45px;
		font-family: Maiandra GD;
		color: #fff;
		font-size: 16px;
	}
	.m-whoweare44 div {
		padding-top: 60px;
		padding-left: 70px;
	}
	.m-whoweare div a{
		font-family: Maiandra GD;
		color: #fff;
		font-size: 15px;
	}
	.m-whoweare span {color: #f00;}
.cu-readmore {background: url(/templates/pilot_orange_theme/images/m-ours-bullet.png) no-repeat 0 center; color:#958a7e; font-weight:bold; padding:0 0 0 10px;}

.m-content {}
.m-latestc {float:left; padding:0 45px 0 25px; width: 250px;}
	.m-latestc td {color:#816d4c;}
	.m-latestc h2 {margin-bottom: 10px;}
.m-latestc-item {margin-top:10px;}
	.m-latestc-item font.delimiter {color:#d38c2c;}
.m-welcome {float:left; padding:0 25px 0 45px; width: 335px;}

.h-latestc {float:none; padding: 0; width: auto;}
.h-welcome {float:none; padding: 20px 0 0 0; width: auto;}

	.logo_main {background:url(/templates/pilot_orange_theme/images/m-logo.png) no-repeat; float: left; height:94px; margin:0 0 0 6px; width: 205px;}
		.logo_main a {display: block; height: 100%; width: 100%;}

.h-left-col {background: #3a3029; float:left; margin-bottom:-2000px; width: 200px;}
.h-right-col {background-color: #EDEBE1; float:left; width: 566px;}

.h-username-l {color:#edebe1; font-size: 14px; padding-bottom: 5px;}
	.h-username-l span {font-weight: bold;}

.stat-razd {background: #DBD8CB; height: 10px;}
td.statistics_results {border:0; padding: 20px 0;}
.st-res-other {line-height: 17px;}
.tbl-st-res th {padding-bottom: 10px;}


/* content */


/* footer */

.m-footer {background:#fff/*dbd8cb*/; color:#807268; height: 62px; margin:0 auto; padding:0; width: 1040px;}
	.m-footer_nav {margin:0; padding:0; position: relative;}
		.m-footer_nav li {float:left; padding: 12px 0 5px 25px;}
	.m-footer a {color:#a0886c;}


/* inner */

.container_inner {background:none; height:auto !important; margin:0 auto; min-height:100%; width:766px;}

/* header */


/* content */

/* footer */

/* other styles */
.alpha1 {margin-left:10px;}
.alpha2 {margin-left:20px;}
.alpha3 {margin-left:30px;}
.alpha4 {margin-left:40px;}
.alpha5 {margin-left:50px;}
.omega1 {margin-right:10px;}
.omega2 {margin-right:20px;}
.omega3 {margin-right:30px;}
.omega4 {margin-right:40px;}
.alpha5 {margin-left:50px;}

.palpha1 {padding-left:10px;}
.palpha2 {padding-left:20px;}
.palpha3 {padding-left:30px;}
.palpha4 {padding-left:40px;}
.palpha5 {padding-left:50px;}
.pomega1 {padding-right:10px;}
.pomega2 {padding-right:20px;}
.pomega3 {padding-right:30px;}
.pomega4 {padding-right:40px;}
.palpha5 {padding-left:50px;}

/* fixes */
b {font-weight: bold;}
table.main_content {background: none; margin: 40px 20px;}
a.top_course {color:#715e40; text-decoration: none;}
a.allocate_title {color:#3A3029; font:20px Arial, Helvetica, sans-serif; text-decoration: none;}
font.course_stat {color:#d38c2c; font-size: 11px;}
a.bottom_menu {color:#807268; line-height:18px;}
a.standart_url, .dtree a {color:#715e40;}
.dtree a.node, .dtree a.nodeSel {color:#715e40;}
	.dtree a.node:hover, .dtree a.nodeSel:hover {color:#715e40;}

.gen_menu {margin:35px 0 0 45px; padding:0 25px 2000px 0; width:130px;}
.gen_menu a {background: url(/templates/pilot_orange_theme/images/m-ours-bullet.png) no-repeat 0 center; color:#cabdae; font-size:12px; padding: 0 0 0 10px; text-decoration: none;}
.gen_menu a.current_page {color: #cabdae; font-weight:normal; text-decoration: underline;}
	.gen_menu a.current_page:hover {background: url(/templates/pilot_orange_theme/images/m-ours-bullet.png) no-repeat 0 center; font-size:12px;}
.menuItem {background: none;}
font.menu_arrow {}
.menuTitle {border-top:1px #42372f dotted; color:#edebe1; font: 20px Arial, Helvetica, sans-serif; margin:0 0 10px 0; text-transform: none;}

font.course_lessons {color:#d38c2c;}
td.descr_title {padding: 10px 0 6px 0;}
table.admin_table {}
table.admin_table td {background: #f6f4ea; overflow:hidden; text-align:left;}
table.admin_table th {background: #dbd8cb; color: #333;}
a.table_action_url, a.course_manage, a.page_link, a.basic_link {color: #715e40;}
.Page {width: 530px;}
.white {background-color: #fff;}

.welcome_div{
	color: #FFFFFF;
	font-family: Maiandra GD;
	font-size: 21px;
	position: absolute;
	right: 303px;
	text-align: center;
	top: 12px;
}
.index_text_1{
	color: #FFFFFF;
	font-family: Maiandra GD;
	font-size: 16px;
	position: relative;
	left: 0;
	text-align: center;
	top: 0;
	padding: 33px 0 10px;
}
.index_text_1 div{
	border-bottom: 2px solid #151202;
	padding: 5px 0;
	margin: 0 20px;
}
.coming_soon{
	width: 800px;
	height: 500px;
	background: url(/templates/pilot_orange_theme/images/soon.png) no-repeat 0 center;
	left: 100px;
	top: 50px;
	position: absolute;
	z-index: 1000;
}

.state_contur{
	width: 187px;
	height: 178px;
	position: absolute;
	left: 475px;
	top: 75px;
}
.state_10{
	background-image: url(/templates/pilot_orange_theme/images/state_10.png);
}
.state_44{
	background-image: url(/templates/pilot_orange_theme/images/state_44.png);
}
.state_50{

	background-image: url(/templates/pilot_orange_theme/images/state_50.png);
background-repeat:no-repeat;
}
.state_36{
	background-image: url(/templates/pilot_orange_theme/images/state_36.png);
}

#lightbox {
 display:inline-block;
 background-color:#888787;
 position:absolute;
 top:0px;
 left:0px;
 width:1336px;
 height:150%;
 z-index:1000;
filter: alpha(opacity=50.2); BACKGROUND-COLOR: #888787;
opacity:0.50;

}

#lightbox-panel {
 display:none;
 position:absolute;
 top:58px;
 left:28%;
 margin-left:-200px;
 width:335px;
 /*background:#FFFFFF;
 border:12px solid #dddddd;*/
 z-index:1001;
}

#lightbox-panel1 {
 display:none;
 background-color:#888787;
 position:absolute;
 width:1040px;
 height:62px;
 z-index:1000;
filter: alpha(opacity=50.2); BACKGROUND-COLOR: #888787;
opacity:0.50;
}

#top{ 
width:285px;
height:170px;
/*border-radius:12px;*/
position:relative;
padding:12px;
}

.top-main{ 
border:2px solid #D5D2D0;
padding:8px;
width:840px;
border-radius:5px;
}
.main h2{
font-size:22px;
font-weight:normal;
color:#fff;
padding-bottom:5px;
padding-top:85px;
}
.main p{ 
	font-size:18px;
	padding-bottom:0px;
	line-height:23px;
        color:black;
        font-weight:bold; 
	}
.main{
	background:url(/templates/pilot_orange_theme/images/body-bg.png) no-repeat;	
	width:860px;
	height:718px;
	position:relative;
	text-align:center;
	margin:0 auto -2px;
	}
    .homepage{
    background:url(/templates/pilot_orange_theme/images/texas.png) no-repeat;	
	width:620px;
	height:520px;
	position:relative;
	text-align:center;
	margin:0 auto -2px;
	}	
	.main span{
	display:block;
	color:#e32d56;
	/*font-family:"Comic Sans MS";*/
        font-family:"verdana";

	padding-bottom:17px;
	font-size:22px;
	font-style:oblique;
	}
	.main img{
	padding-bottom:5px;
	}
	.close{
	position:absolute;
	right:8px;
	top:-12px;
	}

.fL{float:left;}
.fR{float:right;}
.registration{
width:1040px;
margin:0 auto;
}
.clearfix{
	clear:both;
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
.user-register{
width:600px;
float:left;
padding-left:20px;
}
.course-package{
width:300px
}
.user-register h1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#000;
font-weight:bold;
text-decoration:underline;
margin:0px;
padding-bottom:25px;
}
.user-register p {
font-size:14px;
color:#000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
padding-bottom:28px;
margin:0px;
}
.user-register p a{
color:#0000ff;
text-decoration:none;
border-bottom:1px solid #877454;
font-weight::bold;
}
.user-register p a:hover{color:#db214c;}
.user-register span{
font-size:14px ;
font-weight:bold;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.drop{
border:1px solid #dee9ee;
width:355px;
padding:5px;
}
.payment-info h2{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#000;
font-weight:bold;
border-bottom:1px solid #888888;
margin-top:30px;
}
ul{margin:0px; padding:0px;}
ul.payment-cards{margin-left:112px; padding:0px;}
ul.payment-cards li{ display:inline; list-style-type:none; text-decoration:none;}
/*form*/
.error{color:#ff7077;}
.colon{ color:#2f75a7;}
.payment-info{padding-bottom:0px;}
.payment-info .form-row label{display:inline-block; width:90px; text-align:right; font-family:Tahoma; font-weight:normal !important; font-size:12px;}
.payment-info .form-row input{ width:133px;font-family:Tahoma; font-weight:normal !important;}
.payment-info .form-row select{ width:75px;font-family:Tahoma; font-weight:normal !important;}
.payment-info .form-row .bill-info{width:432px;font-family:Tahoma; font-weight:normal !important;}
/*user info*/
.form-row-left{ padding-bottom:8px;}
.payment-info .form-row-left label{display:inline-block; width:180px; text-align:left;font-family:Tahoma; font-weight:normal !important;font-size:12px;}
.payment-info .form-row-left input{ width:147px;font-family:Tahoma; font-weight:normal !important;}
.payment-info .form-row-left select{ width:170px;font-family:Tahoma; font-weight:normal !important;}
.payment-info .form-row-left .bill-info{width:432px;font-family:Tahoma; font-weight:normal !important;}
/*course*/
.course-package{width:400px;}
.header{}
.chapters ul{margin:0;
padding:0px;
}
.chapters{ margin:-65px;}
ul.chapters{ text-align:center; margin-bottom:40px;padding-top:63px;}
ul.chapters li{ list-style-type:none;}
ul.chapters li a{text-decoration:none; color:#000;}
ul.chapters li a:hover{ color:#db214c;}

.course-list {
    border: 1px solid #000000;
    border-radius: 5px 5px 5px 5px;
    padding: 0 25px 15px;
    width: 207px;
				margin-left:75px;
}
.course-list p{font-size:15px;  font-family:Tahoma; padding-bottom:0px; margin:0px; padding-top:10px; font-weight:normal;}
.course-list h3{ margin:0px; padding:0px; font-size:14px; font-weight:bold; letter-spacing:4px; font-family:Tahoma; border-bottom:1px solid #000;}
.course-list ul li{ list-style-type:none;}
.course-list ul li a{color:#000; text-decoration:none;}
.course-list ul li a:hover{ color:#db214c;}
.links{padding-left:15px;padding-top:30px;}	

.fL1 input {
  background: url("/templates/pilot_orange_theme/images/submit.png") no-repeat scroll 0 0 transparent;
  color: #000000;
  cursor: pointer;
  font-weight: bold;
  height: 82px;
  padding-bottom: 2px;
  width: 190px;
border:none;
}


.fR1 input{
  background: url("/templates/pilot_orange_theme/images/clear.png") no-repeat scroll 0 0 transparent;
  color: #000000;
  cursor: pointer;
  font-weight: bold;
  height: 82px;
  padding-bottom: 2px;
  width: 190px;
border:none;
}


.getcerfy input{
  background: url("/templates/pilot_orange_theme/images/Getcertififcatebutton.png") no-repeat scroll 0 0 transparent;
  color: #000000;
  cursor: pointer;
  font-weight: bold;
  height: 82px;
  padding-bottom: 2px;
  width: 190px;
border:none;
}